import java.util.*;
import java.io.*;

/**
 * Created by IntelliJ IDEA.
 * User: o_215
 * Date: 21.10.2009
 * Time: 17:23:53
 * To change this template use File | Settings | File Templates.
 */
public class A {
public static void main(String[] args) throws Exception{
    Scanner in=new Scanner(new File("search.in"));
    PrintWriter out= new PrintWriter(new File("search.out"));
    while (in.hasNext()){
        out.println(in.next());
    }
    out.close();
    in.close();
}
}
